MIDIDUMP(1)

NAME
mididump - dump MIDI events

SYNOPSIS
mididump [-t] device

DESCRIPTION
The mididump utility is used to dump MIDI 1.0 events in real-time.

The options are as follows:

-t  Print "Timing Clock" events. These events are not printed by default, as they tend to clutter output.

The device argument corresponds to the MIDI device (e.g. /dev/umidi0.0).

SEE ALSO
Summary of MIDI 1.0 Messages, https://midi.org/summary-of-midi-1-0-messages. Expanded MIDI 1.0 Messages List (Status Bytes), https://midi.org/expanded-midi-1-0-messages-list. Standard MIDI-File Format Spec. 1.1, updated, https://midimusic.github.io/tech/midispec.html. MIDI CC List for Continuous Controllers, https://anotherproducer.com/online-tools-for-musicians/midi-cc-list/.

AUTHORS
The mididump utility was implemented by Christos Margiolis <christos@FreeBSD.org> under sponsorship from the FreeBSD Foundation.